<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reservation">
<item><text>Do you have a ___________?</text></item>
<item><text>___________s are recommended, especially during the busy holiday weekends.</text></item>
<item><text>We have ___________s at a restaurant at six tonight.</text></item>
<item><text>I'd like to make a ___________ for four people for Friday night, please.</text></item>
<item><text>I have certain ___________s regarding several of the clauses in the contract.</text></item>
</body>
</batch>

